<html devsite><head>
    <title>Pixel  /  Nexus のセキュリティに関する公開情報 - 2018 年 4 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018 年 4 月 2 日公開 | 2018 年 4 月 10 日更新</em></p>

<p>
Pixel / Nexus のセキュリティに関する公開情報には、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">サポート対象の Google Pixel 端末と Nexus 端末</a>（Google 端末）に影響を及ぼすセキュリティの脆弱性や機能強化の詳細を掲載しています。Google 端末では、セキュリティ パッチレベル 2018-04-05 以降において、この公開情報に掲載されているすべての問題と、<a href="/security/bulletin/2018-04-01">2018 年 4 月の Android のセキュリティに関する公開情報</a>に掲載されているすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705">Android のバージョンを確認して更新する</a>をご覧ください。</p>
<p>
パッチレベル 2018-04-05 へのアップデートは、サポート対象のすべての Google 端末に送信されます。ご利用の端末にこのアップデートを適用することをすべてのユーザーにおすすめします。
</p>
<p class="note">
<strong>注:</strong> Google 端末のファームウェア イメージは、<a href="https://developers.google.com/android/nexus/images">Google デベロッパー サイト</a>で入手できます。
</p>

<h2 id="announcements">お知らせ</h2>
<p><a href="/security/bulletin/2018-04-01">2018 年 4 月の Android のセキュリティに関する公開情報</a>に掲載されているセキュリティの脆弱性に加えて、Google 端末には、下記のセキュリティの脆弱性に対するパッチも含まれています。パートナーには少なくとも 1 か月前に下記の問題が通知されており、パートナーは端末のアップデートにこうしたパッチを組み込むことができます。</p>

<h2 id="security-patches">セキュリティ パッチ</h2>
<p>
脆弱性は、影響を受けるコンポーネントごとに分類しています。問題の内容について説明し、CVE、関連する参照先、<a href="#type">脆弱性のタイプ</a>、<a href="https://source.android.com/security/overview/updates-resources.html#severity">重大度</a>、更新対象の AOSP（Android オープンソース プロジェクト）バージョン（該当する場合）を表にまとめています。該当する場合は、バグ ID の欄に、その問題に対処した一般公開されている変更（AOSP の変更の一覧など）へのリンクがあります。複数の変更が同じバグに関係する場合は、バグ ID の後に記載した番号に、追加の参照へのリンクを設定しています。</p>

<h3 id="framework">フレームワーク</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13294</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Email/+/c3e0aba2a604ce7c3807d65df1e6a2b848287019">A-71814449</a>
       [<a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/e00598532bbfc8618b7c051cbf6bd15491f61f27">2</a>]</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13295</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/a2a36541f0b3603335e74da0a8d2b6a9d5bcec3f">A-62537081</a></td>
    <td>DoS</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">メディア フレームワーク</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13300</td>
    <td>A-71567394<a href="#asterisk">*</a></td>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13296</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/3e3e81ede5229c5a9c6b7bf6a63844ecf07ae3ae">A-70897454</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13297</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/daaece3e79db33f6c473bb54a39933d387a9bf95">A-71766721</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13298</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/12e25a753f4b6f0aa935e54bae66023bd8321598">A-72117051</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13299</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/d849abf312a365553ce68aec32dea93230036abe">A-70897394</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">システム</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>更新対象の AOSP バージョン</th>
  </tr>
  <tr>
    <td>CVE-2017-13301</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/384689934d293acf532e3fea3e72ef78df4f2d1e">A-66498711</a>
      [<a href="https://android.googlesource.com/platform/frameworks/base/+/d52b215f82e464705373d794748325298f0a1f9a">2</a>]</td>
   <td>DoS</td>
   <td>中</td>
   <td>8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13302</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e54ad58aea33860fbb36bf828684e3df6393f602">A-69969749</a></td>
   <td>DoS</td>
   <td>中</td>
   <td>8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13303</td>
    <td>A-71359108<a href="#asterisk">*</a><br />
        B-V2018010501</td>
    <td>ID</td>
    <td>中</td>
    <td>bcmdhd ドライバ</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">カーネル コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2017-13304</td>
    <td>A-70576999<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>mnh_sm ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-13305</td>
    <td>A-70526974<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>暗号化キー</td>
  </tr>
  <tr>
    <td>CVE-2017-17449</td>
    <td>A-70980949<br />
        <a href="https://lkml.org/lkml/2017/12/5/950">アップストリーム カーネル</a></td>
    <td>ID</td>
    <td>中</td>
    <td>netlink tap</td>
  </tr>
  <tr>
    <td>CVE-2017-13306</td>
    <td>A-70295063<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>mnh ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-13307</td>
    <td>A-69128924<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>pci sysfs</td>
  </tr>
  <tr>
    <td>CVE-2017-17712</td>
    <td>A-71500434<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=8f659a03a0ba9289b9aeb9b4470e6fb263d6f483">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>net ipv4</td>
  </tr>
  <tr>
    <td>CVE-2017-15115</td>
    <td>A-70217214<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=df80cd9b28b9ebaa284a41df611dbf3a2d05ca74">
アップストリーム カーネル</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>sctp</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm コンポーネント</h3>

<table>
  <colgroup><col width="17%" />
  <col width="25%" />
  <col width="9%" />
  <col width="14%" />
  <col width="33%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参照</th>
    <th>タイプ</th>
    <th>重大度</th>
    <th>コンポーネント</th>
  </tr>
  <tr>
    <td>CVE-2018-3598</td>
    <td>A-71501698<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=bfd8ffc65e6e82de2adceba58bd67137fb3b2024">
QC-CR#1097390</a></td>
    <td>ID</td>
    <td>中</td>
    <td>camera_v2 ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5826</td>
    <td>A-69128800<a href="#asterisk">*</a><br />
        QC-CR#2157283</td>
    <td>ID</td>
    <td>中</td>
    <td>qcacld-3.0 hdd ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-15853</td>
    <td>A-65853393<a href="#asterisk">*</a><br />
        QC-CR#2116517<br />
        QC-CR#2125577</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3584</td>
    <td>A-64610600<a href="#asterisk">*</a><br />
        QC-CR#2142046</td>
    <td>ID</td>
    <td>中</td>
    <td>rmnet_usb</td>
  </tr>
  <tr>
    <td>CVE-2017-8269</td>
    <td>A-33967002<a href="#asterisk">*</a><br />
        QC-CR#2013145<br />
        QC-CR#2114278</td>
    <td>ID</td>
    <td>中</td>
    <td>IPA ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-15837</td>
    <td>A-64403015<a href="#asterisk">*</a><br />
        QC-CR#2116387</td>
    <td>ID</td>
    <td>中</td>
    <td>NL80211 ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5823</td>
    <td>A-72957335<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=fc5bbedd4ab9fd5239be8618afe714d39dd8de49">
QC-CR#2139436</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5825</td>
    <td>A-72957269<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=5ae227670444cf8ea7b8a8d98eab41404a03332f">QC-CR#2151146</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cf0f031ffbb6a8e08e517f653045c3f81d7f2663">2</a>]
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=09a34b7878a732187f9138900667d8abb2b1c39c">3</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5824</td>
    <td>A-72957235<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=b34f6f3afe229e32a32418f75889279f6e00d157">QC-CR#2149399</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=d3a92a1656a3ee2fc44d4ff98614a4f5b70f1893">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5827</td>
    <td>A-72956920<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=53e6d889ac29336ba212a0d4a987455a85736fa8">
QC-CR#2161977</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5822</td>
    <td>A-71501692<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=edc42ce371b6831dc55a15bc2624175bd538aa37">
QC-CR#2115221</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5821</td>
    <td>A-71501687<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=08ab943766abe845a8fae21689bae18dd74e9b20">
QC-CR#2114363</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>モデムドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-5820</td>
    <td>A-71501686<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=a4a8475ea650c16705a3eaa011524820dc5ffd44">
QC-CR#2114336</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>モデムドライバ</td>
  </tr>
  <tr>
    <td>CVE-2018-3599</td>
    <td>A-71501666<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cf2702c1a77d2a164a3be03597eff7e6fe5f967e">
QC-CR#2047235</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Qualcomm コアサービス</td>
  </tr>
  <tr>
    <td>CVE-2018-3596</td>
    <td>A-35263529<a href="#asterisk">*</a><br />
        QC-CR#640898</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3568</td>
    <td>A-72957136<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=70cd30a5c1fdd02af19cf0e34c41842cce89a82d">
QC-CR#2152824</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3567</td>
    <td>A-72956997<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=f2627fca43bc4403a445c2b84481383ac0249364">QC-CR#2147119</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=25c131e8a807894e04f95bdeb1cbd0376eda3bea">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15855</td>
    <td>A-72957336<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=75c0ea8622bb07716d2a82247e6dd1597980f223">
QC-CR#2149501</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5828</td>
    <td>A-71501691<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=6299a6bf166a60a47e9108ae2119027e787432d0">
QC-CR#2115207</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15836</td>
    <td>A-71501693<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=058e1eef2b1422bc0dd70f73832f1ac8a3dbe806">
QC-CR#2119887</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14890</td>
    <td>A-71501695<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=234e14add09a1ba4a1b1d81d474ac3978dc94fd6">
QC-CR#2120751</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14894</td>
    <td>A-71501694<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=dfca3d8173c1548a97e558cb8abd1ffd2483f8b7">
QC-CR#2120424</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14880</td>
    <td>A-68992477<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cbf3702ae1c5e2cacd6f15a5eb7a799e2f1ed96f">
QC-CR#2078734</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=d72e444dce0b9d20fdcdc4daeb6227e3536eebf7">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA WAN ドライバ</td>
  </tr>
  <tr>
    <td>CVE-2017-11075</td>
    <td>A-70237705<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=7a07165c62926e899b710e1fed31532f31797dd5">
QC-CR#2098332</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>オーディオ DSP ドライバ</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">機能の更新</h2>
<p>
影響を受ける Pixel 端末には、セキュリティ関連以外の機能の問題に対処する下記のアップデートが組み込まれています。関連する参照先、影響を受けるカテゴリ（Bluetooth やモバイルデータなど）、改善内容、影響を受ける端末を下記の表にまとめています。
</p>

<table>
  <tbody><tr>
   <th>参照</th>
   <th>カテゴリ</th>
   <th>改善内容</th>
   <th>端末</th>
  </tr>
  <tr>
   <td>A-35963245</td>
   <td>パフォーマンス</td>
   <td>ダイヤル アシストのサポートを有効化</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-37681923<br />
       A-68215016</td>
   <td>ログ</td>
   <td>異常の検出に関する指標を改良</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-63908720</td>
   <td>ログ</td>
   <td>diskstats のログを改善</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-64101451</td>
   <td>パフォーマンス</td>
   <td>特定の携帯通信会社における緊急通報時の VoLTE から VoWi-Fi へのハンドオーバーを改善</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-64586126</td>
   <td>カメラ</td>
   <td>Google カメラのマイクロ動画のパフォーマンスを向上</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-64610438</td>
   <td>パフォーマンス</td>
   <td>特定のアプリを起動したときの遅延を軽減</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65175134</td>
   <td>動画</td>
   <td>特定の動画ストリームのデコードを改善</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-65347520</td>
   <td>パフォーマンス</td>
   <td>特定の状況でのフィンガープリントおよびキーボードの遅延を改善</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65490850</td>
   <td>UI</td>
   <td>ビデオ通話中に Wi-Fi を受信できる範囲に入った場合、またはその範囲から出た場合の通知を調整</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65509134</td>
   <td>接続</td>
   <td>特定のネットワークで IMS911 を有効化</td>
   <td>Pixel 2、Pixel 2 XL、Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-66951771</td>
   <td>ログ</td>
   <td>デベロッパー向けの Wi-Fi Passpoint 統計情報を検出</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-66957450</td>
   <td>パフォーマンス</td>
   <td>ロック画面のパフォーマンスを向上</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-67094673</td>
   <td>ログ</td>
   <td>開始時間のログを改善</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-67589241</td>
   <td>パフォーマンス</td>
   <td>Pixel 2、Pixel 2 XL の磁気センサーのパフォーマンスを向上</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67593274</td>
   <td>電池</td>
   <td>モデムの問題が発生した後の電池の消耗を軽減</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67634615</td>
   <td>安定性</td>
   <td>Pixel および Pixel 2 スマートフォンのモデムの安定性を向上</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67750231</td>
   <td>UI</td>
   <td>電話の転送用の UI を調整</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67774904</td>
   <td>接続</td>
   <td>Wi-Fi でのマルチ通話のパフォーマンスを向上</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-67777512</td>
   <td>接続</td>
   <td>オーストラリアの一部地域における T-Mobile ユーザーのデータ接続を改善</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-67882977</td>
   <td>証明書</td>
   <td>証明書を更新</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-68150449<br />
       A-68059359<br />
       A-69797741<br />
       A-69378640<br />
       A-68824279</td>
   <td>安定性</td>
   <td>Pixel 2 スマートフォンの Wi-Fi の安定性を向上</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68217064</td>
   <td>パフォーマンス</td>
   <td>電波の弱いエリアでの Wi-Fi 通話へのハンドオーバーを改善</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68398312</td>
   <td>パフォーマンス</td>
   <td>Wi-Fi でのグループ通話のパフォーマンスを向上</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68671462</td>
   <td>接続</td>
   <td>一部の携帯通信会社の VoLTE のパフォーマンスを向上</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68841424</td>
   <td>接続</td>
   <td>APN の更新動作を調整</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-68863351</td>
   <td>UI</td>
   <td>設定アプリのアイコンを改良</td>
   <td>すべて</td>
  </tr>
  <tr>
    <td>A-68923696<br />
       A-68922470<br />
       A-68940490</td>
   <td>証明書</td>
   <td>サービスの継続的な提供のために証明書をアップグレード</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68931709</td>
   <td>デベロッパー</td>
   <td>デベロッパー向けに PeerHandle API にメソッドを追加</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-68959671</td>
   <td>接続</td>
   <td>Pixel スマートフォン用の Verizon サービス APK を更新</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69003183</td>
   <td>ログ</td>
   <td>Wi-Fi と RPM のログを改善</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69017578<br />
       A-68138080<br />
       A-68205105<br />
       A-70731000<br />
       A-69574837<br />
       A-68474108<br />
       A-70406781</td>
   <td>接続、パフォーマンス</td>
   <td>特定の携帯通信会社のネットワークの接続性とパフォーマンスを向上</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69064494</td>
   <td>パフォーマンス</td>
   <td>通知のリスニング用アプリを改善</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-69152057</td>
   <td>接続</td>
   <td>電話の転送に関する問題を解決</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-69209000</td>
   <td>接続</td>
   <td>特定の Wi-Fi ネットワークにおける Pixel 2 のインターネット接続を改善</td>
   <td>Pixel 2</td>
  </tr>
  <tr>
   <td>A-69238007<br />
       A-68202289<br />
       A-69334308</td>
   <td>接続</td>
   <td>APN 設定を調整</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69261367<br />
       A-70512352</td>
   <td>メッセージ</td>
   <td>特定の携帯通信会社の MMS メッセージングのパフォーマンスを向上</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69275204</td>
   <td>電池</td>
   <td>電池の学習容量の増減に関する制限を調整</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69334266</td>
   <td>接続</td>
   <td>音声ドメインを特定の携帯通信会社の CS に変更</td>
   <td>Pixel XL</td>
  </tr>
  <tr>
   <td>A-69475609</td>
   <td>パフォーマンス</td>
   <td>電話アプリのタイムアウトを調整</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-69672417</td>
   <td>安定性</td>
   <td>カナダの一部地域における Pixel 2 端末の安定性を向上</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69848394<br />
       A-68275646</td>
   <td>パフォーマンス</td>
   <td>Instant Apps のパフォーマンスを向上</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-69870527</td>
   <td>UI</td>
   <td>緊急通報接続のインジケーターを改善</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70045970</td>
   <td>電池</td>
   <td>電池性能の向上のために検索ロジックを最適化</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70094083<br />
       A-70094701</td>
   <td>電池</td>
   <td>Pixel 2 と Pixel 2 XL の電池のログを改善</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70214869</td>
   <td>GPS</td>
   <td>Pixel 2 XL の GPS 時間のパフォーマンスを向上</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70338906</td>
   <td>オーディオ</td>
   <td>通話中のオーディオ スピーカーのパフォーマンスを向上</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-70398372</td>
   <td>UI</td>
   <td>Verizon の通話に関する詳細設定を調整</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70576351</td>
   <td>接続</td>
   <td>特定のバンドを優先するように変更</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70580873<br />
       A-70912923<br />
       A-71497259</td>
   <td>接続</td>
   <td>一部の携帯通信会社の通話性能を向上</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70815434</td>
   <td>接続</td>
   <td>携帯通信会社 Simyo のネットワーク パフォーマンスを向上</td>
   <td>Nexus 5X</td>
  </tr>
  <tr>
   <td>A-71708302</td>
   <td>ログ</td>
   <td>接続に関する指標を改良</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-71983424</td>
   <td>パフォーマンス</td>
   <td>LTE と Wi-Fi の切り替え時のエクスペリエンスを改善</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-72119809</td>
   <td>接続</td>
   <td>特定の SIM カードが装着された端末のデータ パフォーマンスを向上</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-72175011</td>
   <td>ログ</td>
   <td>自動入力のログを改善</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-72797728<br />
       A-71599119</td>
   <td>ログ</td>
   <td>内部トラブルシューティング ツールを改善</td>
   <td>すべて</td>
  </tr>
  <tr>
   <td>A-72871435</td>
   <td>ログ</td>
   <td>VPN と Wi-Fi の両方が有効になっている場合のネットワーク パフォーマンスを向上</td>
   <td>すべて</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">一般的な質問と回答</h2>
<p>
上記の公開情報に対する一般的な質問についての回答は以下のとおりです。
</p>
<p>
<strong>1. 上記の問題に対処するように端末が更新されているかどうかを確かめるには、どうすればよいですか？
</strong>
</p>
<p>
セキュリティ パッチレベル 2018-04-05 以降では、セキュリティ パッチレベル 2018-04-05、およびそれ以前のすべてのパッチレベルに関連するすべての問題に対処しています。端末のセキュリティ パッチレベルを確認する方法については、<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel および Nexus のアップデート スケジュール</a>に記載されている手順をご覧ください。
</p>
<p id="type">
<strong>2. 「タイプ<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「タイプ<em></em>」列に記載した項目は、セキュリティの脆弱性の分類を示しています。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>略語</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>リモートコード実行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>権限昇格</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>情報開示</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>サービス拒否</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>該当する分類なし</td>
  </tr>
</tbody></table>
<p>
<strong>3. 「参照<em></em>」列の項目はどういう意味ですか？</strong>
</p>
<p>
脆弱性の詳細の表で「参照<em></em>」列に記載した項目には、その参照番号が属す組織を示す接頭辞が含まれる場合があります。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>接頭辞</th>
   <th>参照</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android バグ ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm の参照番号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek の参照番号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA の参照番号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom の参照番号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 「参照<em></em>」列の Android バグ ID の横にある「*」はどういう意味ですか？</strong>
</p>
<p>
公開されていない問題には、「参照<em></em>」列の Android バグ ID の横に「*」を付けています。この問題のアップデートは、通常、<a href="https://developers.google.com/android/nexus/drivers">Google デベロッパー サイト</a>から入手できる Nexus 端末用最新バイナリ ドライバに含まれています。
</p>
<p>
<strong>5. セキュリティの脆弱性が、この公開情報と「Android のセキュリティに関する公開情報」に分けられているのはなぜですか？</strong>
</p>
<p>
Android 搭載端末の最新のセキュリティ パッチレベルを宣言するためには、Android のセキュリティに関する公開情報に掲載されているセキュリティの脆弱性への対処が必要です。それ以外の、この公開情報などに掲載されているセキュリティの脆弱性への対処は必要ありません。
</p>
<h2 id="versions">バージョン</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>バージョン</th>
   <th>日付</th>
   <th>メモ</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 4 月 2 日</td>
   <td>情報公開</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018 年 4 月 4 日</td>
   <td>公開情報を改訂し AOSP リンクを追加</td>
  </tr>
    <tr>
   <td>1.2</td>
   <td>2018 年 4 月 10 日</td>
   <td>公開情報を改訂し A-72871435 の説明を更新</td>
  </tr>
</tbody></table>

</body></html>